.ydjs{padding:10px;}
.ydjs .title{width:100%;color:#222;    text-align: center;}
.ydjs .slick-prev, .slick-next{top:100%;}
.ydjs .slick-prev {left: 100px;padding: 0 4px;width:28px;background: #0e4f8f;border-radius: 5px;}
.ydjs .slick-next {right: 100px;padding: 0 4px;width:28px;background: #0e4f8f;border-radius: 5px;}
